Page MenuHomePhabricator

Spelling error in Chechen wikipedia title space: Декъашхон дийцаре should be Декъашхочун дийцаре
Closed, ResolvedPublic

Description

Декъашхон дийцаре (User talk:) на → Декъашхочун дийцаре.

Sorry but I found a spelling error, we can also fix this spitsialno contacted
filologists. thank you.
discussed here

http://ce.wikipedia.org/wiki/%D0%94%D0%B5%D0%BA%D1%8A%D0%B0%D1%88%D1%85%D0%BE%D0%BD_%D0%B4%D0%B8%D0%B9%D1%86%D0%B0%D1%80%D0%B5:Simba16#.D0.94.D0.B5.D0.BA.D1.8A.D0.B0.D1.88.D1.85.D0.BE


Version: unspecified
Severity: normal

Details

Reference
bz51783

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 1:56 AM
bzimport set Reference to bz51783.
bzimport added a subscriber: Unknown Object (MLST).
Umar created this task.Jul 21 2013, 9:15 PM

For the records, the current translation was requested in bug 47574 comment 62:

NS_USER_TALK        => 'Декъашхон_дийцаре',

Just a hint to speed up the process: If you (or anybody else) would like to create a software patch to change the server configuration, please see

The file to change for this request is https://git.wikimedia.org/blob/mediawiki%2Fcore.git/HEAD/languages%2Fmessages%2FMessagesCe.php#L25
Please note that providing help with Git/Gerrit is out of scope for this specific bug report. Thanks!

Umar added a comment.Jul 22 2013, 9:54 AM

Sorry. We did not pay attention to the error in the Chechen language has no word Декъашхон We communicated with researchers and we were told that it would be correct because Декъашхочун as well as sounds right than the current fictional ORFO error is why we ask to correct the error NS_USER_TALK => 'Декъашхочун_дийцаре',. Thank you.

Umar added a comment.Jul 22 2013, 9:19 PM

The current name (Декъашхон_дийцаре)
violate the rule of writing in the Chechen language, we checked all the dictionaries and decided to rename (Декъашхочун дийцаре)

because the word is authoritative dictionaries Декъашхочун so I'm hoping for understanding from your side and prshu help fix the problem. Thank you.

Umar added a comment.Jul 25 2013, 12:26 AM

Example errors (User talk: Декъашхочун дийцаре:) right. (User tal: Декъашхон_дийцаре:) ORFO error.

TTO added a comment.Jul 28 2013, 5:39 AM

(In reply to comment #2)

Just a hint to speed up the process: If you (or anybody else) would like to
create a software patch to change the server configuration,

Does anyone know if namespace names percolate automatically from translatewiki? Or do we have to update them manually?

Umar added a comment.Jul 28 2013, 7:13 AM

Updates will not be long before I asked to upgrade synonyms because we can not go to the site did not help me though the problem is big.

Umar added a comment.Jul 29 2013, 10:18 PM

Hello This request is considered or expected?

Not sure what "considered" or expected" means. Requests get handled when somebody volunteers to handle them. As I've written in other bug reports, anybody can speed up the process by providing a patch.

TTO added a comment.Jul 30 2013, 11:22 AM

(In reply to comment #10)

Not sure what "considered" or expected" means. Requests get handled when
somebody volunteers to handle them. As I've written in other bug reports,
anybody can speed up the process by providing a patch.

I'm quite happy to write a patch here, but my question in comment 7 still stands.

TTO added a comment.Aug 1 2013, 1:33 AM

The bot seems to be showing no interest in updating this data, so looks like I will have to manually do a patch.

Change 77076 had a related patch set uploaded by TTO:
Update Chechen language namespace names from translatewiki

https://gerrit.wikimedia.org/r/77076

Umar added a comment.Aug 11 2013, 10:41 AM

Hello I would like to know on this site have made the change. I have since corrected the error, or even pending verification. Thank you.

TTO added a comment.Aug 11 2013, 10:50 AM

The resolution of these fixes can take quite some time. There is a large queue of changes waiting to be merged into mediawiki/core (see [1]) - so this is not the only change being held up.

[1] https://gerrit.wikimedia.org/r/#/projects/mediawiki/core,dashboards/default

Change 77076 merged by jenkins-bot:
Update Chechen language namespace names from translatewiki

https://gerrit.wikimedia.org/r/77076

Expected deployment to Wikipedia is October 29.

(In reply to comment #17)

Expected deployment to Wikipedia is October 29.

Niklas confirms he meant August. :)